function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../IconBase';
import StyledPath from '../StyledPath';
export var MoneyMove = function MoneyMove(props) {
  return React.createElement(IconBase, _extends({}, props, {
    viewBox: "0 0 32 32"
  }), React.createElement("g", {
    fill: "none",
    fillRule: "evenodd"
  }, React.createElement(StyledPath, {
    strokeColorFn: props.fill,
    cssAttribute: "stroke",
    d: "M28 19V9H4m0 4v10h24m-2.828-5.667L28 20.162l2.828-2.829M1.172 14.667L4 11.838l2.828 2.829M16 19a3 3 0 100-6 3 3 0 000 6z",
    strokeWidth: "2"
  })));
};
MoneyMove.displayName = 'OldIcon.MoneyMove';